
Redmine - Patch #3434

German Translations

2009-06-02 11:30 - Michael Diederich

Status: Closed Start date: 2009-06-02

Priority: Normal Due date: 2009-06-06

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Hi,

attached is a patch for the latest translations. Please review them and commit it please.

Kind regards,

Michael

Associated revisions

Revision 2781 - 2009-06-06 19:20 - Azamat Hackimov

Translation updates (#3401, #3409, #3434, #3446)

History

#1 - 2009-06-06 19:09 - Azamat Hackimov

- Due date set to 2009-06-06

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.9.0

Commited, thank you.

Files

locales-de.diff 3.38 KB 2009-06-02 Michael Diederich
